Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 460776 (CVE-2013-0912) - <www-client/chromium-25.0.1364.160: Type confusion in WebKit (CVE-2013-0912)
Summary: <www-client/chromium-25.0.1364.160: Type confusion in WebKit (CVE-2013-0912)
Status: RESOLVED FIXED
Alias: CVE-2013-0912
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: http://googlechromereleases.blogspot....
Whiteboard: A2 [glsa]
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-08 15:12 UTC by Mike Gilbert
Modified: 2013-09-25 00:10 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Gilbert gentoo-dev 2013-03-08 15:12:46 UTC
Release notes in URL.
Comment 1 Mike Gilbert gentoo-dev 2013-03-08 16:55:35 UTC
Please stabilize:

=www-client/chromium-25.0.1364.160
Comment 2 Agostino Sarubbo gentoo-dev 2013-03-08 18:51:38 UTC
x86 stable
Comment 3 Sean Amoss gentoo-dev Security 2013-03-11 22:55:50 UTC
Adding to existing GLSA draft.
Comment 4 GLSAMaker/CVETool Bot gentoo-dev 2013-03-17 21:33:16 UTC
CVE-2013-0912 (http://nvd.nist.gov/nvd.cfm?cvename=CVE-2013-0912):
  WebKit in Google Chrome before 25.0.1364.160 allows remote attackers to
  execute arbitrary code via vectors that leverage "type confusion."
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2013-09-25 00:10:42 UTC
This issue was resolved and addressed in
 GLSA 201309-16 at http://security.gentoo.org/glsa/glsa-201309-16.xml
by GLSA coordinator Sean Amoss (ackle).